#config-block{
margin-bottom: 40px;
}

#config-block .config__holder{
display: flex;
flex-direction: column;
align-items: center;
margin-top: 40px;
}

#config-block .input{
padding: 20px;
border: 2px solid #dcddde;
background-color: #f4f5f5;
outline: none;
border-radius: 5px;
font-weight: 400;
font-size: 18px;
line-height: 135%;
color: #261e1a;
height: 64px;
}

#config-block .input__holder{
padding-right: 20px;
display: flex;
flex-direction: column;
justify-content: flex-start;
gap: 20px;
}

#config-block .input_title{
display: block;
font-weight: 400;
font-size: 18px;
line-height: 135%;
color: #261e1a;
margin-bottom: 10px;
}

#config-block .input__holder{
margin-left: 20px;
display: grid;
grid-template-columns: repeat(2,auto);
}

#config-block .title{
text-align: left;
margin-left: 20px;
width: 100%;
}

#config-block .title:before{
right: auto;
left: 20px;
}

#config-block .input__holder .submit-holder{
display: flex;
flex-direction: column-reverse;
}

#config-block .wpcf7 form.invalid .wpcf7-validates-as-required::placeholder{
color: red;
}

#config-block form.invalid .wpcf7-validates-as-required:placeholder-shown{
border: 1px solid #f93411 !important;
}

#config-block .wpcf7-response-output{

display: none;

}

@media(max-width: 585px){

#config-block .input{
width: 95%;
}
}

@media(max-width: 1220px){

#config-block .input__holder{
grid-template-columns: repeat(1,auto);
}

}

